Answered
0
0

When I tried to download on my Mac on the Catalina version, and every time I run the initial command after downloading the API, it says “failed to open ‘autoflow_macos.tar’“. I think it might be because my mac is the version 10.15, and on the website it says that the API is for macos 10.13 and 10.14. How do I solve this?

  • You must to post comments
Best Answer
1
0

In the meantime, you can override the MAC security by following the below instruction.

There are two types of popups
Popup 1: [Move to Trash] and [Cancel]
Press “cancel” and then go to the MAC settings > security > press “Allow

Popup 2: [Move to Trash] [Open] and [Cancel]
Press open

There are a few popups that you’ll need to allow and open.

  • You must to post comments
0
0

Hi Arthur,

You are right. How MacOS handles downloaded applications has changed since Catalina and we are currently waiting for Apple’s process so that you will not have such issue. We are hoping to have Catalina supported from the next full release.

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.